@import '../../../../assets/styles/forms';

.contact-container {
  .contact-form {
    width: 40%;
  }

  textarea {
    min-height: 5em;
    max-height: 10em;
  }
}

@media (max-width: 768px) {
  .contact-container {
    .contact-form {
      width: 100%;
    }
  }
}
